/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancelar";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Criar";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Criar nova pasta";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Digite o nome para a nova pasta";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nova Pasta";
"Choose Region" = "Choose Region";

